apply plugin: 'war'

version = '0.0.1'

dependencies {
	compile project(':KontorEJB')
	compile project(':ComicsWeb')
	compile project(':MedienWeb')
	compile project(':LibraryWeb')
	compile project(':TradingCardsWeb')
}
